A web API toolkit.

$ luarocks install --server=https://luarocks.org/dev lucid

Versions

scm-0dev4 years ago1,052 downloads

Dependencies

lua >= 5.1

Labels

Manifests